Всем пользователям необходимо срочно обновить Flash Player

Корпорация Adobe выпустила внеплановое обновление своего плагина Flash Player. Оно затрагивает пользователей всех операционных систем – Windows, OS X, Linux и Chrome OS – и ликвидирует сразу 19 обнаруженных уязвимостей. Максимальную опасность представляет уязвимость CVE-2015-8651, о существовании которой Adobe уведомили исследователи китайской компании Huawei. Она уже используется киберпреступниками в хакерских атаках, факт которых признан и самой корпорацией Adobe.

Всем пользователям рекомендуется незамедлительно установить новую версию ПО со страницы Flash Player на официальном сайте Adobe. Кроме того, эксперты советуют вообще отказаться от использования Flash Player, известного своими многочисленными проблемами с безопасностью. Либо как минимум установить в настройках браузера опцию «включать по запросу», которая позволит самому пользователю решать, насколько безопасен тот или иной Flash-контент и следует ли его воспроизводить.


Возврат к списку